<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>1693ae75-d063-4b14-8292-69746d845962</common:UUID>
      <common:shortName xml:lang="en">NEPD-5741-5018-EN</common:shortName>
      <publicationType>Undefined</publicationType>
      <referenceToDigitalFile uri="https://www.epd-norge.no/getfile.php/1355512-1717487596/EPDer/Byggevarer/Asfalt/NEPD-5741-5018_-AG--Skanska-Industrial-Solutions--Dalby-asfaltverk%281%29.pdf" />
      <referenceToDigitalFile uri="../external_docs/982ea073-82cb-4515-aa4f-b2f7381105af.pdf" />
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2025-09-08T15:38:18.3136488Z</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.05.001</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>